Re: [Linux-ia64] compiling 2.5.60 on hp simulator

From: Jim Wilson <wilson_at_tuliptree.org>
Date: 2003-03-07 06:14:05
On Thu, 2003-03-06 at 08:41, Petur Thors wrote:
> gas message: error file number less then one.\

What gcc version are you using?  You can get this error if you try to
use an old gcc version with a new gas version.  This is because we made
a change to how the file name info is emitted for the DWARF2 debug info.
I suspect you are using a gcc-2.9x release, when you should be using a
gcc-3.x release.

Jim
Received on Thu Mar 06 11:13:01 2003

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:12 EST